//****************************************************
//
//      project    PAFEE
//!      @file:     PafeeBuildToolMain.h
//!      @author:   Technocrats
//!      @brief:    Main process of PAFEE Build Environment Structure Tool
//
//*****************************************************
#ifndef _PAFEE_BUILD_TOOL_MAIN_H_INCLUDED
#define _PAFEE_BUILD_TOOL_MAIN_H_INCLUDED

#include "define.h"
#include "assert.h"
#include "CommandOption.h"
#include "StructureDefinition.h"
#include "ClassDependency.h"
#include "FileCollector.h"

static void PrintHelp(void);
int PafeeBuildToolMain(int argc, char* argv[]);

#endif // _PAFEE_BUILD_TOOL_MAIN_H_INCLUDED
